
body, html {
  height: 100%;
  margin: 0;
  padding: 0;
}

.bg {
  /* The image used */
  background-image: url("../img/bg-full.png");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}



@media screen and (max-width: 460px) {
  .bg {
	  /* The image used */
	  background-image: url("../img/bg-mobile.png");

	  /* Full height */
	  height: 100%;

	  /* Center and scale the image nicely */
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
  }
}


@media screen and (max-width: 1080px) {
  .bg {
	  /* The image used */
	  background-image: url("../img/bg-mobile.png");

	  /* Full height */
	  height: 100%;
	  /* Center and scale the image nicely */
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
  }
}